GCSL ( Global Communications Solutions Limited ) - Bug #7304
Admin --> Login --> Dashboard --> Click case Allocation --> Select User --> Login with Selected User

--> User dashboard --> check issue below
08/04/2023 11:13 AM - Mohd Irfan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Ayush Sengar % Done:
Category: Estimated time:
Target version: Spent time:

08/04/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

GCSL Staff members will see & verify only allocated cases ( Recent, pending and closed) which are allocated by admin for his/him,

not allocated cases will not be visible to GCSL staff members.
See attached screenshot:
History

#1 - 08/04/2023 12:31 PM - Mohd Irfan
- Priority changed from High to Normal

#2 - 08/04/2023 02:39 PM - Mohd Irfan

- Description updated

#3 - 08/07/2023 10:35 AM - Ayush Sengar

- Status changed from New to Resolved
